Support » Plugin: WordPress Email Template Designer - WP HTML Mail » Error after upgrading to 3.0

  • Resolved bishless

    (@bishless)


    I now get the following error when attempting to view the plugin settings page:

    Warning: filemtime(): stat failed for /home/beachfle/public_html/wp-content/plugins/wp-html-mail/js/template-designer/dev/main.js in /home/beachfle/public_html/wp-content/plugins/wp-html-mail/includes/class-template-designer.php on line 28

    Additionally, emails that are sent no longer include the header image I had set.

    screenshot of error in wp-admin

Viewing 5 replies - 1 through 5 (of 5 total)
  • Anyone have a handy link to downgrade to the previous version?

    there’s a „use old editor“ setting on the tab „advanced“, but we‘re going to have a closer look at the error message

    Thanks for the workaround – looking forward to the fix.

    I think I found the problem: Do you have SCRIPT_DEBUG enabled in your wp-config.php?
    Obviously I didn’t publish the DEV-files. If you don’t need it please just remove the line
    define('SCRIPT_DEBUG',true);
    or set it to false.
    best regards, Hannes

    Yup! Turns out that was the issue. (Can’t remember why I had that set to true)

    Thanks so much!

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.